<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">

  <module name="account" package="com.axelor.apps.account.db"/>

  <entity name="InvoiceTemplateLine" lang="java" cacheable="true">
	<many-to-one name="invoiceTemplate" title="Invoice template" ref="InvoiceTemplate" />
	<many-to-one name="product" ref="com.axelor.apps.base.db.Product" title="Product"/>
	<string name="productName"  title="Product Name"/>
	<string name="productCode" title="Product Code"/>
	<boolean name="isValid" title="Valid"/>  	
	<decimal name="qty" title="Qty" precision="20" scale="2" default="1"/>

  </entity>
 
</domain-models>